<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>usersandroles</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <script src="assets/env.js"></script>
  </head>
  <body>
    <simpl-splash-screen>
      <div class="simpl-title">S I M P L</div>
      <div class="spinner">
        <div class="bounce1"></div>
        <div class="bounce2"></div>
        <div class="bounce3"></div>
        <div class="bounce4"></div>
        <div class="bounce5"></div>
      </div>
    </simpl-splash-screen>
    <app-usersandroles-entry></app-usersandroles-entry>
  </body>
</html>

